## caja-menu-provider caja-menu-provider |

## Synopsis

                        CajaMenuProvider;
                        CajaMenuProviderIface;

## Object Hierarchy

      GInterface
       +----CajaMenuProvider

## Prerequisites

CajaMenuProvider requires GObject.

## Signals

      "items-updated"                                  : Run Last

## Description

## Details

### CajaMenuProvider

    typedef struct _CajaMenuProvider CajaMenuProvider;

### CajaMenuProviderIface

    typedef struct _CajaMenuProviderIface CajaMenuProviderIface;

## Signal Details

### The `"items-updated"` signal

    void                user_function                      (CajaMenuProvider *cajamenuprovider,
                                                            gpointer          user_data)             : Run Last

`cajamenuprovider` : | the object which received the signal.
`user_data` : | user data set when the signal handler was connected.